Subject: Re: Job | Tech Support Remote Screening
From: Ajazur Rahman <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 15:18:36 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3190 Applicants

View All

Ajazur Rahman
I am a graduate of Chhatrapati Shahu Ji Maharaj University, Having 5+ years of experience and expertise in customer service and Travel domains. I am having experience and expertise in the sales & travel domain and work with different channels and platform, I have indulged myself with numerous kinds of task and projects and finish by delivering KPI’s to the organizations. Coming to my responsibilities: I have taken it on a very serious note in every sphere of professional life. I am always happy, Calm, and workaholic. I always ensure my self to deliver my KPI's and target at one go in order to prove myself as a productive and worthy employee for the organization.

Shortlist

Reject

Current Designation Vendor Management Executive
Current Company S P ENTERPRISES
Notice Period 15 Days or less
Previous Designation Senior Executive
Previous Company Naaptol Online Shopping Pvt. Ltd.

Contact Details
Mobile:

Exp
5 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
B.A
Chhatrapati Shahu Ji Maharaj University (CSJMU)
Key Skills
Advanced Excel, Operations, Customer Service, E-commerce, Vendor Management, MIS Executive, VLOOKUP, Reconciliation, Order Processing, Shipment, Logistics, Warehouse Operations, B2B, B2C, Business Development, Account Management, Order Fulfillment

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem